Bug 732682 - ghc-enumerator-0.4.15 is available
Summary: ghc-enumerator-0.4.15 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-enumerator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 10:15 UTC by Upstream Release Monitoring
Modified: 2012-01-05 11:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 11:35:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-23 10:15:22 UTC
Latest upstream release: 0.4.14
Current version in Fedora Rawhide: 0.4.13.1
URL: http://hackage.haskell.org/packages/archive/enumerator/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-24 10:11:03 UTC
Latest upstream release: 0.4.15
Current version in Fedora Rawhide: 0.4.13.1
URL: http://hackage.haskell.org/packages/archive/enumerator/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2011-10-29 08:19:52 UTC
Built for F17 rawhide.

http://koji.fedoraproject.org/koji/buildinfo?buildID=271360


Note You need to log in before you can comment on or make changes to this bug.